.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{width:970px;float:left;background:#fff;border:10px solid #fff;position:relative;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 0 3px 3px #7ebfea;box-shadow:0 0 3px 3px #7ebfea;-o-box-shadow:0 0 3px 3px #7ebfea;zoom:1;margin-top:14px;}
.productSlider{background:#fff;width:730px;float:left;border:10px solid #fff;position:relative;margin-top:15px;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 0 3px 3px #7ebfea;box-shadow:0 0 3px 3px #7ebfea;-o-box-shadow:0 0 3px 3px #7ebfea;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{text-decoration:none;display:block;width:54px;height:56px;margin:-30px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;cursor:pointer;text-indent:100%;}
.flex-direction-nav .flex-prev{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/left-arrow.png) no-repeat;left:-20px;}
.flex-direction-nav .flex-next{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/right-arrow.png) no-repeat;right:-20px;}
.flex-prev:hover{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/left-arrow-hover.png) no-repeat;left:-20px;}
.flex-next:hover{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/right-arrow-hover.png) no-repeat;right:-20px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{cursor:default;}
.flex-direction-nav a:before{display:inline-block;}
.flex-direction-nav a.flex-next:before{}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7);}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:23%;float:left;margin:0;}
.flex-control-thumbs img{max-height:102px;margin:0 auto;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
.flex-control-nav li{margin:0 1%;display:inline-block;zoom:1;*display:inline;}
.productCarouselSlider{width:960px;float:left;padding:0 15px;}
.productCarouselSlider .slides{height:356px;}
#productCarouselSlider_order .slides{ height:290px;}
.productCarouselSlider .flex-control-nav{width:224px;float:left;position:absolute;top:12px;right:20px;text-align:center;bottom:inherit;}
.productCarouselSlider .flex-control-paging li a{/*background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/slider-dot.jpg) no-repeat;*/width:27px;height:15px;display:block;cursor:pointer;text-indent:-9999px;}
.productCarouselSlider .flex-control-paging li a:hover{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/slider-dot.jpg) no-repeat;}
.productCarouselSlider .flex-control-paging li a.flex-active{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/slider-active-dot.jpg) no-repeat;cursor:default;}
.productCarouselSlider .flex-direction-nav{position:absolute;top:0;right:20px;width:224px;}
.productCarouselSlider .flex-direction-nav .flex-prev{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/recommend-left-arrow.png) no-repeat;left:0;}
.productCarouselSlider .flex-direction-nav .flex-next{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/recommend-right-arrow.png) no-repeat;right:0;float:right;top:45px;}
.productCarouselSlider .flex-direction-nav a{position:relative;height:23px;top:38px;width:27px;}
.productCarouselSlider .flex-prev:hover{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/recommend-left-arrow.png) no-repeat;left:0;}
.productCarouselSlider .flex-next:hover{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/recommend-right-arrow.png) no-repeat;right:0;}
.productCarouselSlider1{width:960px;float:left;padding:0 15px;}
.productCarouselSlider1 .slides{height:345px;}
.productCarouselSlider1 .flex-control-nav{width:auto;float:left;position:absolute;top:12px;right:15px;text-align:left;bottom:0;}
.productCarouselSlider1 .flex-control-paging li a{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/slider-dot.jpg) no-repeat;width:27px;height:15px;display:block;cursor:pointer;text-indent:-9999px;}
.productCarouselSlider1 .flex-control-paging li a:hover{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/slider-dot.jpg) no-repeat;}
.productCarouselSlider1 .flex-control-paging li a.flex-active{background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/slider-active-dot.jpg) no-repeat;cursor:default;}
.productCarouselSlider1 .flex-direction-nav .flex-prev{background:none;left:-20px;}
.productCarouselSlider1 .flex-direction-nav .flex-next{background:none;right:-20px;}
.productCarouselSlider1 .flex-prev:hover{background:none;left:0;}
.productCarouselSlider1 .flex-next:hover{background:none;right:0;}
.bookedSliderArea{width:611px;float:left;}
.productBooked{width:611px;float:left;}
.productBooked .flex-control-thumbs li{width:138px;float:none;vertical-align:middle;display:inline-block;margin:5px 4px;}
.productBooked .flex-control-thumbs{margin:14px 0 0;position:static;overflow:hidden;}
.productBooked .flex-control-thumbs:before{content:"";display:inline-block;vertical-align:middle;height:100%;}
.mainLargeSlider{display:flex !important;display:-webkit-flex !important;align-items:center;-webkit-align-items:center;text-align:center;}
.productBooked .flex-direction-nav{display:none;}

.productBooked_l{width:611px;float:left;}
.productBooked_l .flex-control-thumbs li{width:138px;float:none;vertical-align:middle;display:inline-block;margin:5px 4px;}
.productBooked_l .flex-control-thumbs{margin:14px 0 0;position:static;overflow:hidden;}
.productBooked_l .flex-control-thumbs:before{content:"";display:inline-block;vertical-align:middle;height:100%;}
.productBooked_l .flex-direction-nav{display:none;}

@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px;}
.flex-direction-nav .flex-next{opacity:1;right:10px;}
}
@media screen and (max-width:500px){.flex-control-thumbs img{max-height:60px;}
}